.footer-text p {
    margin-bottom: 0.5rem;
}

.social-media-panel{
    height:60px;
    text-align:center;
}
.social-media-link {
    padding: 25px;
    font-size: 0px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    background-size: cover;
    background-position: center;
    border-radius: 50px;
    position: static;
    display: inline-block;
}

.form-success {
    display: block;
    text-align: center;
    width: 100%;
    margin-top: 2rem;
    font-size: 25px;
    color: #43c6e7;
}

.invalid-feedback {
    margin: 0, 0.5rem, 0.45rem, 0.5rem
}

.modal-content form, .modal-content form select, .modal-content form input {
    margin: 0;
}

form div, form label {
    margin-top: 0.55rem;
}


.modal-intro {
    width: 100%;
}

/*Bootstrap carousel edits*/
@media (min-width: 0px) and (max-width: 800px) {
    .carousel-item{ min-height: auto; max-height: auto;}
}

@media (min-width: 800px) and (max-width: 1200px) {
	.carousel-item{ min-height: 500px; max-height: 500px; }
}

@media (min-width: 1200px) {
	.carousel-item{ 
        max-height: 450px;
        min-height: 450px;
    }
}

.cu-listing__heading {
    background: url(images/citysave-bg.jpg) center center no-repeat;
    background-size: cover;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 2rem;
}

.col-lg-6 .service-block img {
    min-height: 350px;
}

.carousel-control-next, .carousel-control-prev {
    width: 3%;
}
/*Bootstrap carousel edits END*/

footer .nav a {
    display: inline-block;
}

.main-column li {
    list-style-type: none;
    line-height: 25px;
}
.main-column li:before {
    content: '\2022';
    font-size: 25px;
    color: #43c6e7;
    padding-right: 0.3em;
    vertical-align: middle;
}
.main-column ul li:nth-child(8n+2):before {
    color: #1c51a4;
}
.main-column ul li:nth-child(8n+3):before {
    color: #2e6eb5;
}
.main-column ul li:nth-child(8n+4):before {
    color: #9c4996;
}
.main-column ul li:nth-child(8n+5):before {
    color: #d82227;
}
.main-column ul li:nth-child(8n+6):before {
    color: #f4982d;
}
.main-column ul li:nth-child(8n+7):before {
    color: #facc27;
}
.main-column ul li:nth-child(8n):before {
    color: #72b84f;
}
.jumbotron p {
    font-weight: bold;

    color: #777;
    font-size: 13px;
    width: 100%;
    text-align: left;
    margin: 0;
}
.bannertext span:nth-child(4n+3) {
    color: #78e0fa;
}
.bannertext span:nth-child(4n+2)  { color: #c3f776; }
.bannertext span:nth-child(4n+1) { color: #ffef38; }
.bannertext span:nth-child(4n) { color: #b103ad;
 text-shadow: 0 0 10px #fff;}
.bannertext span:nth-child(n+2):before { content: "·"; padding: 0 12px; color: white}
.darken-bg::before {
    content:" ";
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background-color: black;
    opacity:0.1;
}

.lead-main{
    font-weight:bold;
    font-size:25px;
    display:block;
}

/* fix for the bootstrap navbar dropdown, remove only if the dropdown parent doesnt need to be clickable*/
ul.nav li.dropdown:hover ul.dropdown-menu, ul.nav li.dropdown ul.dropdown-menu:hover {
    display: block;
}

@media(max-width:990px) {
    .dropdown-menu {
        display:block;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .telephone {
        margin-top: 0;
    }

    .carousel-control-next, .carousel-control-prev {
        top: 30%;
        margin: 12px;
        bottom: auto;
        display: block;
        z-index: 999;
    }
}
@media(min-width: 990px) {

    ul.nav .dropdown-menu {
        padding-top: 40px;
        top: -16px;
    }

    li.dropdown a.dropdown-parent::after {
        display: inline-block;
        width: 0;
        height: 0;
        margin-left: .255em;
        vertical-align: .255em;
        content: "";
        border-top: .3em solid;
        border-right: .3em solid transparent;
        border-bottom: 0;
        border-left: .3em solid transparent;
    }
}

/* end fix for bootstrap dropdown */


.hidden {
    display: none;
}

.card{
    display:block;
}

@media all and (max-height:550px) {
    .deep .jumbo-form {
        bottom: 0;
    }
}

.jumbotron:not(.deep)  {
    /*position: relative;
    margin-top: 40px;*/
    min-height: 340px;
}

    .jumbotron:not(.deep) .slide, #searchWidget.jumbotron:not(.deep).carousel .carousel-item {
        min-height: 340px;
    }


    .jumbotron:not(.deep) .jumbo-form {
        position: absolute;
    }

    @media (max-width: 1000px) {
        .jumbotron:not(.deep) .slide, #searchWidget.jumbotron:not(.deep).carousel .carousel-item {
            min-height: 400px;
        }
    }

    .jumbotron.deep .jumbo-form {
    min-height: auto;
}


.page-item {
    display: inline-block;
}


/* browser update popup*/
body #buorgul {
    background-color: white;
    color: #43c6e7;
    border-color: transparent;
    font-weight: bold;
    box-shadow: none;
}

body #buorgig {
    background-color: #d82227;
    color: white;
    border-color: transparent;
    font-weight: bold;
    box-shadow: none;
}

body .buorg {
    background-color: #43c6e7;
    border-color: transparent;
    color: white;
    box-shadow: none;
}

.jumbo-form form input[type=checkbox], .modal-content form input[type=checkbox] {
    block-size: 22px;
    display: inline-block;
    width: auto;
    float: left;
    margin-right: 10px;
}

.modal-content p, .modal-content label, .modal-content span {
    color: #666;
}
.cu-listing .side-column .btn {
    margin-top: 15%;
}

.service-block .img-block {
    width:auto;
    height:280px;
    background-position:center;
    background-size: cover;
}

.banner-header {
    top: 60px;
    position: absolute;
    padding: 40px 60px 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    pointer-events: none;
}


@media all and (min-width:1000px) {
    #searchWidget.carousel .carousel-item {
        min-height: 80vh;
    }
}


@media all and (max-width:1000px) {
    #searchWidget.carousel .carousel-item {
        min-height: 380px;
    }
    .jumbotron.deep {
         min-height: 0;
    }
}


@media all and (max-width:450px) {
    #searchWidget.carousel .carousel-item {
        min-height: 210px;
    }
    .banner-header {
        top: 30px;
    }
    .jumbotron.deep h1 {
        font-size: 30px;
        margin: 0;
    }
    .jumbotron.deep {
        min-height: 0;
    }
        .jumbotron.deep .carousel-control-next, .jumbotron.deep .carousel-control-prev {
            top: 15%;
        }
}

@media (max-width: 390px) {
    #searchWidget.carousel .carousel-item {
        min-height: 170px;
    }
}

/*.carousel-control-next-icon:before {
    -webkit-box-shadow: inset 0 0 20rem rgba(0, 0, 0, 1);
    box-shadow: inset 0 0 20rem rgba(0, 0, 0, 1);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
}*/


.jumbo-page-title {
    position: absolute;
    top: -110px;
    left: 10px;
    padding: 30px 0px;
}

.service-block div {
    position: relative;
    margin: 0 auto;
    max-width: unset ;
}

.service-block p {
    padding: 5px 10px;
    text-align: justify;
}
    .service-block div img {
        max-height: 350px;
        border-radius: 0;
    padding: 20px;
    }


.service-block .contest-countdown {
    /*text-align: center;
    font-size: 21px;
    color: #ffffff;
    background: #43c6e7;
    font-weight: bold;*/
    text-align: center;
    font-size: 21px;
    color: #ffffff;
    background: rgba(67, 198, 231, 0.9);
    font-weight: bold;
    margin-top: -41px;
    height: 41px;
    display: block;
    position: absolute;
    width: 100%;
}


.user-form {
    position: relative;
    display: block;
    margin: 0 auto;
    z-index: 1;
}

.user-form.hidden {
    display: none;
}


.jumbo-form a:link, .jumbo-form a:visited, .jumbo-form span.app-store-link {
    color: #F44336;
    font-size: 20px;
    text-align: center;
    margin: 0 auto;
    display: block;
}

#DetailsForm, #QuestionsForm {
    width: 100%;
    margin: 0;
}

    #QuestionsForm .modal-button {
        display:inline-block;
    }

.modal-button-reverse button {
    padding: 8px 12px 6px 40px;
}

    .modal-button-reverse button:after {
        content: "\f053";
        left: 10px;
        right: auto;
    }

.user-form .g-recaptcha div {
    margin: 0 auto;
}


.checkbox-row:nth-of-type(n+2) {
    margin-top: 2em;
}
.checkbox-row label, .checkbox-row div {
    margin-top: 0;
    margin-bottom: 0;
    float: left;
    display: inline-flex;
}

.checkbox-row p {
    margin-bottom: 0;
}

.col-form-label {
    word-wrap: break-word;
}

.jumbo-form form input[type='checkbox'], .jumbo-form form select[type='checkbox'], .modal-content form select[type='checkbox'], .modal-content form input[type='checkbox'] {
    border: 0px solid transparent;
}

.main.container {
    margin-bottom: 60px;
}

#contestDetailsForm input[type='text'] {
    min-height: 40px;
}

.carousel-control-next-icon::before, .carousel-control-prev-icon::before {
    content: "";
    display: inline-block;
    cursor: pointer;
    width: 30px;
    height: 30px;
    background-color: #43c6e7;
    border-radius: 50%;
    /*background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000000' viewBox='0 0 8 8'%3E%3Cpath d='M1.5 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");*/
    background-repeat: no-repeat;
    color: black;
    z-index: -1;
    position: relative;
    top: -5px;
    left: -3px;
}

.carousel-control-next-icon::before {
    left:-6px;
}

    @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

        .jumbo-form form input[type='checkbox'], .jumbo-form form select[type='checkbox'], .modal-content form select[type='checkbox'], .modal-content form input[type='checkbox'] {
            top: -3px;
            position: relative;
        }

        #contestDetailsForm .row {
            display: block;
        }

        #contestDetailsForm span, #contestDetailsForm p, p {
            max-width: 100%;
        }

        .checkbox-row label, .checkbox-row div {
            display: inline-block;
        }

        .col-form-label {
            word-wrap: normal;
        }

        #DetailsForm .col-md-9 {
            max-width: 100%;
        }
    }